/**************************************************************************************/
/****************************Desenvolvido por Remilton Silva***************************/
/**************************************************************************************/
.coluna-rigth{
  background-image: url('../img/bg.jpg');
  background-repeat: none;
  background-size: cover;
}
.bg-footer{background-color: #00217c;}
.footer i{font-size: 18px;}
.text-footer{font-size: 17px;}

@media (min-width: 1200px) {  
  .coluna-left h6{font-size: 12px;}
  .coluna-left img{margin: 250px 0 0 0;}
  .downloads{margin: 140px 150px 140px 150px;}
}
@media (min-width: 1300px) {  
  .coluna-left img{margin: 300px 0 0 0;}
  .downloads{margin: 230px 155px;}
}
@media (min-width: 1600px) { 
  .coluna-left h6{font-size: 14px;}
  .coluna-left img{margin: 300px 0 0 0;}
  .downloads{margin: 245px 230px}
  .coluna-left h6{font-size: 16px;}
}
@media (min-width: 1800px) { 
  .coluna-left img{margin: 340px 0 0 0;}
  .downloads{margin: 342px}
}